> ## Documentation Index > Fetch the complete documentation index at: https://docs.restaurant365.com/llms.txt > Use this file to discover all available pages before exploring further. # /public/brand-management/v1/brands > Retrieves a list of brands the authenticated tenant is connected to. A tenant is connected to a brand when it has subscribed to one or more of that brand's services. ## OpenAPI ````json GET /public/brand-management/v1/brands { "openapi": "3.0.1", "info": { "title": "R365.PublicApi", "contact": { "name": "R365 Services Team", "email": "r365@restaurant365.com" }, "version": "1.0" }, "security": [ { "Bearer": [] } ], "paths": { "/public/brand-management/v1/brands": { "get": { "tags": [ "netcore" ], "description": "Retrieves a list of brands the authenticated tenant is connected to. A tenant is connected to a brand when it has subscribed to one or more of that brand's services.", "responses": { "200": { "description": "Connected Brands", "content": { "text/plain": { "schema": { "$ref": "#/components/schemas/R365.Netcore.Public.Contracts.Brands.Models.ConnectedBrandsResponse" } }, "application/json": { "schema": { "$ref": "#/components/schemas/R365.Netcore.Public.Contracts.Brands.Models.ConnectedBrandsResponse" } }, "text/json": { "schema": { "$ref": "#/components/schemas/R365.Netcore.Public.Contracts.Brands.Models.ConnectedBrandsResponse" } } } }, "401": { "description": "Unauthorized", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/R365.Netcore.Public.Models.ProblemDetails" } } } } } } } }, "components": { "schemas": { "R365.Netcore.Public.Contracts.Brands.Models.ConnectedBrandsResponse": { "type": "array", "items": { "$ref": "#/components/schemas/R365.Netcore.Public.Contracts.Brands.Models.ConnectedBrand" } }, "R365.Netcore.Public.Models.ProblemDetails": { "type": "object", "properties": { "type": { "type": "string", "nullable": true }, "title": { "type": "string", "nullable": true }, "status": { "type": "integer", "format": "int32", "nullable": true, "description": "Current status of the problem details." }, "detail": { "type": "string", "nullable": true }, "instance": { "type": "string", "nullable": true } } }, "R365.Netcore.Public.Contracts.Brands.Models.ConnectedBrand": { "type": "object", "properties": { "id": { "type": "integer", "format": "int64", "description": "Unique identifier of the connected brand." }, "name": { "type": "string", "nullable": true, "description": "Display name of the connected brand." } }, "additionalProperties": false } }, "securitySchemes": { "Bearer": { "type": "http", "description": "Put **_ONLY_** your JWT Bearer token on textbox below!", "scheme": "Bearer", "bearerFormat": "JWT" } } } } ````